/*
Theme Name: Cyclamelle
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*  General Style - Website **/
.txt-primary-dark { color: #151620; }
.txt-primary-light { color: #FFFFFF; }
.txt-secondary-main { color: #24445C !important; }
.bcg-primary-main { background-color: #FFFFFF; }
.bcg-primary-light { background-color: #FBFBFA; }
.bcg-primary-dark { background-color: #FCFAF6; }
.bcg-secondary-main {background-color: #24445C; }
.bcg-secondary-light { background-color: #67B0B9; }
.bcg-secondary-dark { background-color: #242424; }
.mgt-8 { margin-top: 0.5rem; }
.mgt-12 { margin-top: 0.75rem; }
.mgt-16 { margin-top: 1rem; }
.mgt-20 { margin-top: 1.25rem; }
.mgt-24 { margin-top: 1.5rem; }
.mgt-32 { margin-top: 2rem; }
.mgt-36 { margin-top: 2.25rem; }
.mgt-40 { margin-top: 2.5rem; }
.mgt-48 { margin-top: 3rem; }
.mgt-56 { margin-top: 3.5rem; }
.mgt-64 { margin-top: 4rem; }
.mgb-8 { margin-bottom: 0.5rem; }
.mgb-12 {margin-bottom: 0.75rem; }
.mgb-16 {margin-bottom: 1rem; }
.mgb-20 {margin-bottom: 1.25rem; }
.mgb-24 { margin-bottom: 1.5rem; }
.mgb-32 { margin-bottom: 2rem; }
.mgb-36 { margin-bottom: 2.25rem; }
.mgb-40 { margin-bottom: 2.5rem; }
.mgb-48 { margin-bottom: 3rem; }
.mgb-56 { margin-bottom: 3.5rem; }
.mgb-64 { margin-bottom: 4rem; }
.typo-h1 { font-family: 'Lora', 'Merriweather', serif; font-weight: 700; font-size: 3rem !important; }
.typo-h2 { font-family: 'Lora', 'Merriweather', serif; font-weight: 500; font-size: 2.5rem !important; }
.typo-h3 { font-family: 'Lora', 'Merriweather', serif; font-weight: 600; font-size: 2rem !important; }
.typo-h4 { font-family: 'Lora', 'Merriweather', serif; font-weight: 600; font-size: 1.5rem !important; }
.typo-h5 { font-family: 'Open Sans', serif; font-weight: 500; font-size: 1.25rem !important; }
.typo-h6 { font-family: 'Open Sans', serif; font-weight: 500; font-size: 1.125rem !important; }
.typo-subtitle-1 { font-family: 'Open Sans', serif; font-weight: 400; font-size: 1.125rem !important; }
.typo-subtitle-2 { font-family: 'Open Sans', serif; font-weight: 600; font-size: 1rem !important; }
.typo-body-1 { font-family: 'Open Sans', serif; font-weight: 400; font-size: 1.125rem !important; }
.typo-body-2 { font-family: 'Open Sans', serif; font-weight: 400; font-size: 1rem !important; }
.typo-button { font-family: 'Open Sans', serif; font-weight: 600; font-size: 1rem !important; }
.typo-caption { font-family: 'Open Sans', serif; font-weight: 400; font-size: 0.875rem !important; }
.typo-overline { font-family: 'Open Sans', serif; font-weight: 400; font-size: 0.75rem !important; }
.btn-rds { border-radius: 0px !important; }
.full-width-block-comp { min-width: 100% !important; }
.border-thumb-stl { border: 2px solid #2C4E68; }
.border-thumb-stl-blog { border: 3px solid #2C4E68; }
.subtitle-2-link { cursor: pointer; text-decoration: underline; }
.subtitle-2-link:hover { color: #49949E !important; }
.link-footer-stl {  font-family: 'Open Sans', serif; font-weight: 400; font-size: 1rem !important; color: #151620 !important; }
.link-footer-stl:hover { cursor: pointer; text-decoration: underline; color: #49949E !important; }
.link-header-stl {  font-family: 'Open Sans', serif; font-weight: 400; font-size: 1rem !important; color: #FFFFFF !important; }
.link-header-stl:hover { color: #49949E !important; }- Remettre le logo PARIS aux bonnes porportions


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.fb-color {
  background-color: #3a589d !important;
}

.g-color {
  background-color: #dd4e31 !important;
}

.error404 #wrapper #main {
	text-align: center;
	margin: 40px 0;
} 
